<!doctype html>

<!--[if lt IE 7 ]> <html class="ie ie6 ie-lt10 ie-lt9 ie-lt8 ie-lt7 no-js" lang="en"> <![endif]-->
<!--[if IE 7 ]>    <html class="ie ie7 ie-lt10 ie-lt9 ie-lt8 no-js" lang="en"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 ie-lt10 ie-lt9 no-js" lang="en"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 ie-lt10 no-js" lang="en"> <![endif]-->
<!--[if gt IE 9]><!--><html class="no-js" lang="en"><!--<![endif]-->
    <!-- the "no-js" class is for Modernizr. --> 

    <head id="www-liujo-company-profile-com" data-template-set="html5-reset">

        <meta charset="utf-8">

        <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

        <title>Fusion Tables Test</title>

        <meta name="description" content="" />
        <meta name="author" content="" />
        <!-- Google will often use this as its description of your page/site. Make it good. -->

        <meta name="google-site-verification" content="" />
        <!-- Speaking of Google, don't forget to set your site up: http://google.com/webmasters -->

        <!--  Mobile Viewport Fix
        j.mp/mobileviewport & davidbcalhoun.com/2010/viewport-metatag 
        device-width : Occupy full width of the screen in its current orientation
        initial-scale = 1.0 retains dimensions instead of zooming out if page height > device height
        maximum-scale = 1.0 retains dimensions instead of zooming in if page width < device width
        -->
        <!-- Uncomment to use; use thoughtfully!-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />

        <!-- concatenate and minify for production -->
        <link rel="stylesheet" href="css/reset.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/jquery.jscrollpane.css" />
        <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>

        <!-- This is an un-minified, complete version of Modernizr. 
                 Before you move to production, you should generate a custom build that only has the detects you need. -->
        <script src="js/modernizr-2.6.2.dev.js"></script>
        <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.2&key=AIzaSyCAzDxVr7fyTCb4suo65coSAOFkzUdRg4o&sensor=false"></script>
<!--        <script type="text/javascript" src="js/csvjson.js" ></script>-->

        <!-- Application-specific meta tags -->
        <!-- Windows 8 -->
        <meta name="application-name" content="" /> 
        <meta name="msapplication-TileColor" content="" /> 
        <meta name="msapplication-TileImage" content="" />
        <!-- Twitter -->
        <meta name="twitter:card" content="">
        <meta name="twitter:site" content="">
        <meta name="twitter:title" content="">
        <meta name="twitter:description" content="">
        <meta name="twitter:url" content="">
        <!-- Facebook -->
        <meta property="og:title" content="" />
        <meta property="og:description" content="" />
        <meta property="og:url" content="" />
        <meta property="og:image" content="" />

    </head>

    <body>

        <div class="wrapper" id="wrapper">
            
                
                <header>
                    <h1 class="hide"></h1>
                    <nav id="menuGeo">
                        <div id="backTo" class="right hide"></div>
                    </nav>
                </header>
                
<!--                <div id="zoom-control">zoom out</div>-->
                <div id="map-canvas"></div>

                <aside id="interface" class="hide">
<!--                    <div id="backToHome"></div>-->
                    <div id="switches">
                        <div class="mapSwitch" id="italy"><p>ITALY</p></div>
                        <div class="mapSwitch" id="world"><p>WORLD</p></div>
                    </div>
                    
                </aside>
                
                <aside id="zoomControls" class="hide">
                    <div class="zoomBtn" id="zoomIn">+</div>
                    <div class="zoomBtn" id="zoomOut">_</div>
                </aside>

                <footer class="hide">
                    
                </footer>

        </div>

        <!-- Prompt IE 6 users to install Chrome Frame. Remove this if you support IE 6.
                         chromium.org/developers/how-tos/chrome-frame-getting-started -->
        <!--[if lt IE 7]><p class=chromeframe>Your browser is <em>ancient!</em> <a href="http://browsehappy.com/">Upgrade to a different browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to experience this site.</p><![endif]-->

        <!-- Grab Google CDN's jQuery. fall back to local if necessary -->
<!--        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>-->
        <script>window.jQuery || document.write("<script src='js/jquery-1.9.1.min.js'>\x3C/script>")</script>
        <script src="js/jquery.mousewheel.js"></script>
        <script src="js/jquery.cookie.js"></script>

        <!-- this is where we put our custom functions -->
        <!-- don't forget to concatenate and minify if needed -->
<!--        <script src="js/functions.js"></script>-->
        <script src="js/geo.js"></script>

        <!-- Asynchronous google analytics; this is the official snippet.
                 Replace UA-XXXXXX-XX with your site's ID and uncomment to enable.
                 
        <script>
        
          var _gaq = _gaq || [];
          _gaq.push(['_setAccount', 'UA-XXXXXX-XX']);
          _gaq.push(['_trackPageview']);
        
          (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
          })();
        
        </script>
        -->
        

    </body>
</html>